/* MOBILE FIRST */

#wrapper {
    background-color:#E2F0F9;
}

#header {
    display: grid;
    grid-template-columns: 2fr 1fr;
    
}

#header-img{
    display:none;
}

/* Dropdown Button */

.dropbtn {
    background-color: #538CC3;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    display: flex;
    border-radius: 50px;
}

/* The container <div> - needed to position the dropdown content */

#nav-bar {
    position: relative;
    display: grid;
    margin: auto;
}

/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #C0E4E9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-radius: 10px;
}

/* Links inside the dropdown */

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */

.dropdown-content a:hover {
    background-color: #FFFFFF;
}

/* Show the dropdown menu on hover */

#nav-bar:hover .dropdown-content {
    display: block;
    border-radius: 20px;
}

/* Change the background color of the dropdown button when the dropdown content is shown */

#nav-bar:hover .dropbtn {
    background-color: #E5708F;
}

/* FEATURES */

#feature h1 {
    margin: auto;
}


/* CARDS */
#cards{
    margin-top: 10%;
}

.card {
    border: 1px dotted black;
    text-align: center;
    width: 70%;
    height: 50%;
    margin: 5% auto;
    background-color: #DF4C73;
}

/* VIDEO */

#video-div {
    
    width: 85%;
    height: 100%;
    margin: 10% auto;
}

#video {
    width: 100%;
    height: 90%;
}

#form-div{
    
}

#form {
    
    margin: auto;
    width: 70%;
    text-align: center;
    background-color: #DF4C73;
}


#email {
    width: 70%;
    height: 50%;
    margin: 10% auto;
}

/* TABLET */
@media only screen and (min-width: 530px){
    #wrapper {
        text-align: center;
        
    }


    #header {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr  ;
        
    }

    #header-img{
        width: 40%;
        height: auto;
        display: initial;
        border-radius: 100px;
        

    }

    #cards{
        display: grid;
        grid-template-columns: repeat(2, 50%);
        
        
    }

    .card {
        border: 1px dotted black;
        background-color: #DF4C73;
        text-align: center;
        height: 20rem;
        
        /* margin: 5% auto; */
    }

    #video-div {
    
        height: 30rem;
        
    }

#form>h1{
    padding-top: 5%;
}
    
    
    #email {
        width: 70%;
        height: 3rem;
        margin: 10% auto;
    }
    
    #submit{
        box-shadow: 3px 4px 0px 0px #899599;
	background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
	background-color:#ededed;
	border-radius:15px;
	border:1px solid #d6bcd6;
	display:inline-block;
	cursor:pointer;
	color:#3a8a9e;
	font-family:Arial;
	font-size:17px;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e1e2ed;
    }

    #submit:hover {
        background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        background-color:#bab1ba;
    }
    #submit:active {
        position:relative;
        top:1px;
    }

}


/* DESKTOP */
@media only screen and (min-width: 700px){
    #header{
        position: fixed;
        width:100%
        
    }

    #features{
        padding-top: 10%;
    }
}

/* TV */
